WebFont is not applied on Apply Cancel buttons in Display settings
Closed, ResolvedPublic

Description
  1. Open ULS, Display Settings.
  2. Change language to English and font to Opendyslexic.
  3. Notice that Apply Cancel buttons remain in system font.

Version: master
Severity: normal

bzimport set Reference to bz40873.
Logicwiki created this task.Via LegacyOct 9 2012, 4:27 AM
Amire80 added a comment.Via ConduitOct 30 2012, 9:16 AM

I tried fixing it by tweaking the CSS and had very peculiar problems.

Amire80 added a comment.Via ConduitOct 30 2012, 9:17 AM

Oops, press "Save" before completing.

Basically, I tried to clean-up the font settings in the CSS for the panel, but no matter what I did, the font wasn't actually applied to the buttons. Dev tools in both Firefox and Chrome identified that the webfont is supposed to be applied, but didn't actually apply it.

santhosh added a comment.Via ConduitNov 21 2012, 4:35 PM

Was this updated in Mediawiki ULS?

Nikerabbit added a comment.Via ConduitNov 21 2012, 4:51 PM

Not as far as I know.

Add Comment